.post-title {
  color: #4E4E4E;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  padding-bottom: 25px;

  &:before {
    content: '-';
    font-weight: bold;
    padding-right: 5px;
  }
}

.post {
  display: grid;
  grid-template-columns: 1fr;

  &__item {
    &--img {
      padding-right: 20px;
    }

    &--info {
      padding-bottom: 30px;

      &__title {
        color: #4E4E4E;
        padding-top: 8px;
        font-size: 14px;
      }

      &__span {
        display: flex;
        color: #7C7C7C;
        padding-top: 11px;
        font-size: 11px;

        &--place:after {
          padding-left: 8px;
          content: '/';
        }

        &--comment {
          padding-left: 10px;
        }
      }

      &__text {
        color: #5C5C5C;
        padding-top: 15px;
        display: none;
      }
    }
  }
}
